(?) 動作についてのヘルプ

トラブルシューティングページです。

■ [Home]

JavaScript 1.2 以降をサポートしたブラウザが必要です。
それ以前のブラウザでは正常動作しない可能性があります。
無用なトラブルを避けるために、できるだけ最新バージョンのブラウザをお使いください。

●標準サポートブラウザ :

入手先

Get Chrome Get Edge

●確認していないが仕様から動作可能と思われるブラウザ :

●サポート外ブラウザ :

※携帯端末上のモバイルブラウザでの動作は保証できません。
動作しても解像度不足などにより表示が崩れる可能性があります。

■ 動作チェック

下に「動作チェック」ボタンが表示されるか確認してください。
もしスクリプトが実行可能な環境でない可能性があります。と表示されている場合は
下記のブラウザ設定を確認してください。

●ブラウザのバージョン確認方法

「ヘルプ」→「バージョン情報」や「***について(***はブラウザ名)」内の
「バージョン」や「Version」をご確認ください。

Chromeを起動します。アドレスバー横の「Google Chromeの設定」メニューから「設定」をクリック。
メニューの一番下の「詳細設定を表示...」をクリック。「プライバシー」の「コンテンツの設定...」ボタン。
「JavaScript」内の「すべてのサイトでJavaScriptの実行を許可する」をチェックして「完了」ボタン。

● ポップアップ抑止機能/JavaScript制限機能での注意

お手数ですがポップアップウインドウを禁止できる
機能のあるブラウザやポップアップ抑止機能のある
Googleツールバーのようなブラウザ追加機能を持つ
ツールをお使いの方は解除するかポップアップを許可しておいてください。
正常動作しなくなる場合があります。

InternetExplorerなど一部のブラウザではセキュリティ保護のため
画面に「スクリプトを実行しないように制限されています。」
と表示される場合があります。その場合は指示に従って
「ブロックされているコンテンツを許可」してください。
設定されないと正常に動作しません。

バグ報告・記述ミス・要望などありましたらこちらまで。

■ [Home]